/* cyrillic-ext */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7azYYiAzcPDKo.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7YjYYiAzcPDKo.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7aDYYiAzcPDKo.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7ZjYYiAzcPA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7azYYiAzcPDKo.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7YjYYiAzcPDKo.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7aDYYiAzcPDKo.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/caveat/v9/Wnz6HAc5bAfYB2Q7ZjYYiAzcPA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}

/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html, body {
  margin: 0;
overflow-x: unset;
  padding: 0;
  border: 0;
  outline: 0;
  height: 100%;
  min-height: 100%;
  scroll-behavior: smooth;	
  -webkit-overflow-scrolling: touch !important;
	box-sizing: border-box;
font-display: swap;
	font-size: 70%;
}
body{
  margin: 0;
  padding: 0;
  margin-top: 50vh !important;
    font-family: "PT Sans", sans-serif;
	top: 0; right: 0; bottom: 0; left: 0;
    padding-top: 100px;
	position: relative;
	min-height: 1000px;
	font-size: 1.6rem;
  	height: 100vh;
	width: 100%;
	z-index: -25;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-smooth: auto;
	transition: 0.1s ease background;
	background-color: none;
  background-blend-mode: multiply;
    color: black;
	text-align: center;
	
 }	
body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background-color: none;
  background-blend-mode: multiply;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}	

@media (min-width: 1800px) {
html {
    overflow-x: hidden !important;
    scroll-padding-top: 70px; 
	  top-spacing: 100px;
		
	}
}

@media (max-width: 600px) {
   body {
        overflow-x: hidden !important;
	   margin-top: 40vh !important;
    }
}
a {
  color: #f42e4e;
  text-decoration: none; }

img {
	max-width: 100%;
	width: auto;
	transition: 0.5s ease all;
}

.hero-img1 {
  margin-top: -23%;
	margin-bottom: 30px;
	overflow: visible;
	float: right;
	  display: flex;
	  flex-direction: column;
	width: 80%;
	height: auto;
	z-index: 990;
	cursor: pointer;
	  -webkit-transform: translateY(-2%);
  -ms-transform: translateY(-2%);
  transform: translateY(-2%);
  transition: 1s;
}

.hero-img {
  	float: none;
	  display: flex;
	margin: 0 auto;
	margin: auto;
	left: 40%;
	position: fixed;
	bottom: -3em;
  margin-top: 12%;
	cursor: pointer;
  transition: 1s;
	transition: 0.5s ease all;
		  -webkit-transform: translateY(-2%);
  -ms-transform: translateY(-2%);
  transform: translateY(-2%);
}	

h1 {
	margin: 0 auto;
	position: relative;
	color: #FFFFFF;
	text-align: center;
	font-weight: 600;
	max-width: 70vw;
	line-height: 1.5;
	font-size: 1.4em;
	transition: 0.5s ease all;
}
@media only screen and (max-width: 600px) {
h1 {
	margin: 0 auto;
	position: relative;
	color: #FFFFFF;
	text-align: center;
	font-weight: 600;
	max-width: 70vw;
	line-height: 1.5;
	font-size: 1.2em !important;
	transition: 0.5s ease all;
} }
@media only screen and (max-width: 768px) {
h1 {
	margin: 0 auto;
	position: relative;
	color: #FFFFFF;
	text-align: center;
	font-weight: 600;
	max-width: 70vw;
	line-height: 1.5;
	font-size: 1.6em;
	transition: 0.5s ease all;
} }

h5,
h6 {
	font-family: 'Lato', Arial, sans-serif;
    margin: 0 0 15px;
    font-weight: 400;
    line-height: 1.4em;
}
/* -------------------------------- 

Main Components 

-------------------------------- */
header {
	height: 100vh;
	line-height: 50px;
	text-align: center;
	background: none;
	font-size: 2em;
	font-weight: 800;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: black;
	transition: 0.5s ease all;
	
}
  .header h1 {
    font-size: 1rem;
    color: #ffffff; 
transition: 0.5s ease all;}
  @media only screen and (min-width: 768px) {
    .header h1 {
	height: 50px;
	top: 50%;
	font-size: 1rem;
	line-height: 50px;
	transition: 0.5s ease all;
}
      .header h1 {
	font-size: 2.8rem;
	transition: 0.5s ease all;
		  
} }

.cd-single-item {
  position: relative;
  background: none; 
}

.cd-slider-wrapper {
  position: relative;
  z-index: 1;
  -webkit-transition: width 0.4s;
  -moz-transition: width 0.4s;
  transition: width 0.4s;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: width; }
  @media only screen and (min-width: 1024px) {
    .cd-slider-wrapper {
      width: 50%; }
      .cd-slider-active .cd-slider-wrapper {
        width: 100%; 
	  	transition: 0.5s ease all;} }

.cd-slider {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
  .cd-slider::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'mobile';
    display: none; }
  .cd-slider li {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s; }
    .cd-slider li img {
      display: block;
      width: 100%; }
    .cd-slider li.selected {
      position: relative;
      z-index: 2;
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0); }
    .cd-slider li.move-left {
      -webkit-transform: translateX(-100%);
      -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
      -o-transform: translateX(-100%);
      transform: translateX(-100%); }
  @media only screen and (min-width: 1024px) {
    .cd-slider {
      cursor: pointer; }
      .cd-slider::before {
        /* never visible - this is used in jQuery to check the current MQ */
        content: 'desktop'; }
      .cd-slider::after {
        /* slider cover layer - to indicate the image is clickable */
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: rgba(81, 62, 93, 0.4) url("../img/cd-icon-zoom.svg") no-repeat center center;
        /* size of the icon */
        background-size: 48px;
        opacity: 0;
        z-index: 4;
        -webkit-transition: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        transition: opacity 0.2s; }
      .no-touch .cd-slider:hover::after {
        opacity: 1; }
      .cd-slider-active .cd-slider {
        cursor: auto; }
        .cd-slider-active .cd-slider::after {
          display: none; } }

@media only screen and (min-width: 1024px) {
  .cd-slider-navigation li, .cd-slider-pagination {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
    -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
    transition: opacity 0.4s 0s, visibility 0s 0.4s; }
    .cd-slider-active .cd-slider-navigation li, .cd-slider-active .cd-slider-pagination {
      opacity: 1;
      visibility: visible;
      -webkit-transition: opacity 0.4s 0.4s, visibility 0s 0.4s;
      -moz-transition: opacity 0.4s 0.4s, visibility 0s 0.4s;
      transition: opacity 0.4s 0.4s, visibility 0s 0.4s; } }
.cd-slider-navigation li {
  position: absolute;
  z-index: 2;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
  .cd-slider-navigation li:first-of-type {
    left: 10px; }
  .cd-slider-navigation li:last-of-type {
    right: 10px; }
  .cd-slider-navigation li a {
    display: block;
    width: 48px;
    height: 48px;
    background: url("../img/cd-icon-arrow.svg") no-repeat center center;
    -webkit-transition: opacity 0.2s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.2s 0s, visibility 0s 0s;
    transition: opacity 0.2s 0s, visibility 0s 0s;
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap; }
    .cd-slider-navigation li a.inactive {
      opacity: 0;
      visibility: hidden;
      -webkit-transition: opacity 0.2s 0s, visibility 0s 0.2s;
      -moz-transition: opacity 0.2s 0s, visibility 0s 0.2s;
      transition: opacity 0.2s 0s, visibility 0s 0.2s; }
    .no-touch .cd-slider-navigation li a:hover {
      opacity: .7; }
  .cd-slider-navigation li:first-of-type a {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }
  @media only screen and (min-width: 1024px) {
    .cd-slider-navigation li:first-child {
      left: 30px; }
    .cd-slider-navigation li:last-child {
      right: 30px; } }

.cd-slider-pagination {
  /* you won't see this element in the html but it will be created using jQuery */
  position: absolute;
  z-index: 2;
  bottom: 30px;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  visibility: hidden; }
  .cd-slider-pagination:after {
    content: "";
    display: table;
    clear: both; }
  .touch .cd-slider-pagination {
    visibility: hidden; }
  .cd-slider-pagination li {
    display: inline-block;
    float: left;
    margin: 0 5px; }
    .cd-slider-pagination li.selected a {
      background: #f5f4f3; }
  .cd-slider-pagination a {
    display: block;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    border: 1px solid #f5f4f3;
    /* fix a bug in IE9/10 - transparent anchor not clickable */
    background-color: rgba(255, 255, 255, 0);
    /* image replacement */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap; }

.cd-slider-wrapper .cd-close {
  display: none;
  position: absolute;
  z-index: 2;
  top: 30px;
  right: 30px;
  width: 48px;
  height: 48px;
  background: url("../img/cd-icon-close.svg") no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.4s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.4s;
  transition: transform 0.3s 0s, visibility 0s 0.4s; }
  .cd-slider-active .cd-slider-wrapper .cd-close {
    visibility: visible;
    opacity: 1;
    -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s;
    transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.4s 0.4s; }
  .no-touch .cd-slider-active .cd-slider-wrapper .cd-close:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2); }
  @media only screen and (min-width: 1024px) {
    .cd-slider-wrapper .cd-close {
      display: block; } }

.cd-item-info {
padding: 50px 5%;
left: 50%;
max-width:100%	
}

  .cd-item-info h2 {
	font-size: 2.6rem;
	font-weight: bold;
	max-width: 95vw;
	text-align: center;
	color: black;
	transition: 0.5s ease all;
}
@media only screen and (max-width: 600px) {
  .cd-item-info h2 {
	font-size: 2.0rem;
	font-weight: bold;
	max-width: 95vw;
	text-align: center;
	color: black;
	transition: 0.5s ease all;
	}
}
@media only screen and (max-width: 55em) {
  .cd-item-info h2 {
	font-size: 2.2rem;
	font-weight: bold;
	max-width: 95vw;
	text-align: center;
	color: black;
	transition: 0.5s ease all;
	}
}
  .cd-item-info h1 {
	font-size: 2.6rem;
	font-weight: bold;
	max-width: 95vw;
	text-align: center;
	color: #FFFFFF;
	transition: 0.5s ease all;
}
  .cd-item-info p {
	line-height: 1.6;
	color: black;
	font-size: 120%;
	font-weight: 400;
	text-align: center;
	max-width: 100%;
	transition: 0.5s ease all;
}
  .cd-item-info .add-to-cart {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    padding: .8em 1.6em;
    background-color: #f42e4e;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "PT Sans", sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    cursor: pointer;
    border-radius: 4px; }
  @media only screen and (min-width: 1024px) {
    .cd-item-info {
	position: absolute;
	text-align: left;
	top: 0;
	right: 1px;
	padding: 60px 60px 0;
	margin: 0;
	transition: 0.5s ease all;
} }

p1 {
	font-family: "PT Sans", sans-serif;
	position: absolute;
    margin-top: 5%;
    left: 50%;
	width: 95vw;
	color: white !important;
	line-height: 1.5;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	text-align: center;
	display: block;
	align-items: center;
	font-size: 25px;
}

@media (max-width: 600px) {
p1  {
	font-smooth: auto;
	font-size: 20px!important;
	transform: translate(-50%, -40%)!important;
    left: 50%;
	text-align: center;
   max-width: 90vw;
	white-space: pre-line;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	   transition: 0.5s ease all;
} }
@media (max-width: 768px) {
p1  {
	font-smooth: auto;
	font-size: 20px!important;
	transform: translate(-50%, -50%);
    left: 50%;
	text-align: center;
   max-width: 90vw;
	white-space: pre-line;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	   transition: 0.5s ease all;
} }
@media (max-width:800px) {
p1  {
	font-smooth: auto;
	font-size: 20px!important;
	transform: translate(-50%, -50%);
    left: 50%;
	text-align: center;
   max-width: 90vw;
	white-space: pre-line;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	   transition: 0.5s ease all;
} }
.cd-content p {
	padding: 1em 1em;
	margin: 0 auto;
	max-width: 95vw;
	color: black;
	line-height: 1.5;
	font-size: 120%;
	transition: 0.5s ease all;
}

.cd-content1{
	padding: 1em 1em 4em;
	margin: 0 auto;
	color: #FFFFFF;
	text-align: center;
	max-width: 95vw;
	line-height: 1.5;
	font-size: 1.3em;
	transition: 0.5s ease all;
}

.circle {
  width: 350px;
  height: 350px;
  line-height: 350px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
   border-radius: 50%; /* the magic */
  font-family: 'Lato', Arial, sans-serif;
  text-align: center;
        animation-duration: 2s;
        animation-iteration-count: infinite;
        margin: 0 auto 0 auto;
        transform-origin: bottom;
  color: white;
  font-size: 35px;
  z-index: 9954;
	opacity: 0.8;
  text-transform: uppercase;
  transform: translate(-50%, -50%);
  	overflow: visible;
	box-shadow: 0 5px 15px 0px blue;
  font-weight: 700;
  border: 1px solid blue;
  background: black;
	margin-bottom: 10%;
  margin-top: 50%;
  border-width: 2px;
  transform: rotate(15deg);
}

@media only screen and (max-width: 600px) {
.circle  {
width: 250px;
  height: 250px;
  line-height: 250px;
	font-size: 27px;
	font-weight: 700;
	overflow: visible;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; /* the magic */
	 z-index: 6654;
	margin-bottom: 20px;
	margin-right: 5px;
	margin-top: 12%;
	transform: rotate(15deg);  
}
	}

@media only screen and (max-width: 55em) {
.circle  {
width: 250px;
  height: 250px;
  line-height: 250px;
	font-size: 27px;
	font-weight: 700;
	overflow: visible;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; /* the magic */
	 z-index: 6654;
	margin-bottom: 20px;
	right: 15px;
	margin-top: 12%;
	transform: rotate(15deg);
	   
}
	}
	
	 /* IPAD LANDSCAPE */ 
@media only screen and (min-width:900px) and (max-width:1250px) {   
.circle  {
width: 250px;
  height: 250px;
  line-height: 250px;
	font-size: 27px;
	font-weight: 700;
	overflow: visible;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; /* the magic */
	 z-index: 6654;
	margin-bottom: 20px;
	right: 10px;
	margin-top: 10%;
	transform: rotate(15deg);
	   
}
	}

    .bounce-6 {
        animation-name: bounce-6;
        animation-timing-function: ease-in-out;
    }
    @keyframes bounce-6 {
        0%   { transform: scale(1,1)      translateY(0); }
        10%  { transform: scale(1.1,.9)   translateY(0); }
        30%  { transform: scale(.9,1.1)   translateY(-125px); }
        50%  { transform: scale(1.05,.95) translateY(0); }
        57%  { transform: scale(1,1)      translateY(-14px); }
        64%  { transform: scale(1,1)      translateY(0); }
        100% { transform: scale(1,1)      translateY(0); }

}



.img-fluid {
	max-width: 100%;
	height: auto;
	text-align: center;
	-webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}	

.headtext {
	font-family: 'Caveat';
	margin-top: 10px;
	font-size: 28px;
	margin-left: 0;
	margin-right: 0;
	line-height: 1.5;
	color: blue;
	text-align: center;
	font-weight: 400;
	opacity: 0.7;
	z-index: -9999;
}

	.pro-card2 {
	padding: 1em;
		width: 400px;
		margin-left: 36%;
	bottom: 300px;
		z-index: 455;
	text-align: left;
	display: block; 
		vertical-align: middle;
		margin-right: 50px;
		border-radius: 20px;
	border-color: blue;
	 border-style: solid;
	cursor: pointer;
  border-width: 1px;
  position: relative;
  overflow: hidden;
	text-rendering: optimizeLegibility !important;
	font-size: 1.5rem;
		background-blend-mode: luminosity;
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.1) 90%, rgba(0, 0, 0, 0) 100%);
background: linear-gradient(to top, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.1) 90%, rgba(0, 0, 0, 0) 100%);
			 -webkit-transition: cubic-bezier(0.68, -0.55, 0.27, 01.55) 450ms;
      -moz-transition: cubic-bezier(0.68, -0.55, 0.27, 01.55) 450ms;
      -ms-transition: cubic-bezier(0.68, -0.55, 0.27, 01.55) 450ms;
      -o-transition: cubic-bezier(0.68, -0.55, 0.27, 01.55) 450ms;

}	

/* Medium Devices, Desktops */
@media only screen and (max-width: 55em) {
p3 { 
margin: 0;
position: relative;
height: auto;
float: left;
list-style-type: none;
font-size: 16px;
font-family: 'Lato', Arial, sans-serif;
transition: 0.5s ease all;

 }
}


.headklein {
  font-size: 18px;
  font-weight: 200;
  color: #0f89fe;
  text-align: center;
  display: block;
  margin-top: 5px;
  letter-spacing: 1px;

}
header{
 position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  height: 100vh;
  width: 100%;
  transition: 1s;
  padding: 0;
  display: block;
 background-color: rgba(43,151,227,1.00);
	background-blend-mode: multiply;
			background: url(https://www.krijndesign.nl/preview/kd2/img/twen9.jpg) no-repeat center center;
background-color: rgba(15,74,116,1.00);
   background-repeat: no-repeat;
	  background-position: 50% 50%;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 445;
  }	
header.scrolled {
  height: 1px;
		background: url(https://www.krijndesign.nl/preview/kd2/img/twen9.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	opacity: 1;
background-color: rgba(15,74,116,1.00);
	background-blend-mode: multiply;
	 z-index: 445;
	
}	
/* Medium Devices, Desktops */
@media only screen and (max-width: 600px) {
header { 
 height: 100vh;
background-color: rgba(15,74,116,1.00);
  background-blend-mode: multiply;
   background-repeat: no-repeat;
	    background-position: 50% 50%;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	 z-index: 445;
 }	
}	
header video.banner{
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transition: 1s;
  background: transparent;
}
header.scrolled video.banner{
  opacity: 0;
}
header .logo{
 margin: 0;
   overflow: visible!important;
	display: table-cell;
   position: absolute;
	top: 48%;
    left: 50%;
		z-index: +99999 !important;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	 transition: 1s;
 width: 350px;
  height: 350px;
	opacity: 0;
	background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
	cursor: pointer;
}		
@media only screen and (max-width: 55em) {
header.scrolled .logo{
 position: absolute;
  width: 122px;
  height: 122px;
	z-index: 99999 !important;
	   overflow: visible!important;
  	background: none;
	visibility: visible;
	opacity: 1;
 top: -5%;
  left: 2%;
	cursor: pointer;
	}	
}
header.scrolled .logo{
 position: absolute;
  width: 122px;
  height: 122px;
   visibility: visible;
	z-index: 99999 !important;
	opacity: 1;
 background: none;
	margin-top: 40px;
  left: 3%;
	cursor: pointer;
}
header .logo img {
  width: 350px;
  height: 350px;
	opacity: 1;
	-webkit-border-radius: 50%;
	z-index: 99999 !important;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  transition: 1s;
	top: 50%;
  left: 2%;
	cursor: pointer;
}
header.scrolled .logo img {
  width: 122px;
  height: 122px;
  padding: 0 0px;
  top: 50%;
  left: 3%;
	z-index: 12 !important;
	opacity: 1;
	background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
	cursor: pointer;
}	
@media only screen and (max-width: 55em) {
header.scrolled .logo img  {
  width: 122px;
  height: 122px;
  padding: 0 0px;
   top: 50%;
  left: 1%;
	   overflow: visible!important;
	z-index: 99999 !important;
background-image: url('images/Kkdlogo1.png');
background: none;
	background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
	cursor: pointer;
			 -webkit-filter: drop-shadow(-4px -2px 5px #A7A9AD);
  filter: drop-shadow(-4px -2px 5px #A7A9AD);
	}
}	
@media only screen and (min-width: 1800px) {
header.scrolled .logo img  {
  width: 122px;
  height: 122px;
  padding: 0 0px;
   top: 50%;
  left: 1%;
float: left;
	z-index: +99999 !important;
background-image: url('images/Kkdlogo1.png');
	background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
	cursor: pointer; 
				 -webkit-filter: drop-shadow(-4px -2px 5px #A7A9AD);
  filter: drop-shadow(-4px -2px 5px #A7A9AD);
	}
}
@media only screen and (min-width: 1200px) {
header.scrolled .logo img  {
  width: 122px;
  height: 122px;
  padding: 0 0px;
   top: 50%;
  left: 1%;
float: left;
		z-index: +99999 !important;
background-image: url('images/Kkdlogo1.png');
	background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
	-webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
	cursor: pointer; 
	}
}	
@media only screen and (min-width: 1200px) {
header.scrolled .logo {
 position: absolute;
  width: 122px;
  height: 122px;
	z-index: +99999 !important;
	visibility: visible;
	opacity: 1;
 top: -5%;
  left: 2%;
	cursor: pointer;
	}	

}
@media only screen and (min-width: 1800px) {
header.scrolled .logo {
 position: absolute;
  width: 122px;
  height: 122px;
	z-index: +99999 !important;
	   overflow: visible!important;
	visibility: visible;
	opacity: 1;
 top: -5%;
  left: 1%;
	cursor: pointer;
	}	
}
 /* IPAD PORTRAIT */
@media only screen and (min-width:768px) and (max-width:991px) {
header.scrolled .logo {
 position: absolute;
  width: 122px;
  height: 122px;
	z-index: 99999 !important;
	   overflow: visible!important;
	visibility: visible;
	opacity: 1;
 top: -5%;
  left: 2%;
	}	
}	
/* IPAD LANDSCAPE */ 
@media only screen and (min-width:900px) and (max-width:1250px) {   
header.scrolled .logo {
 position: absolute;
  width: 122px;
  height: 122px;
	z-index: 99999 !important;
	   overflow: visible!important;
	visibility: visible;
	opacity: 1;
 top: -5%;
  left: 2%;
	cursor: pointer;
	}	
}	
 
header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  outline: 0;
  border: 0;
  width: 100vw;
  height: 10vh;
  padding: 30px;
  z-index: 9999999999;
  text-align: center;
  background-color: #00001c;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.1) 90%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.1) 90%, rgba(0, 0, 0, 0) 100%);
}


header.section{
  padding: 100px;
  box-sizing: border-box;
  margin: 150px auto;
}

.headtexta {
	font-family: "PT Sans", sans-serif;
	 position: absolute;
    top: -3%;
    left: 50%;
	color: white !important;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	text-align: center;
	display: block;
	align-items: center;
	font-size: 28px;
    z-index: 8899;
}
 
@media (max-width: 600px) {
   .headtexta {
	font-smooth: auto;
	   font-size: 95%!important;
	       top: 20%;
    left: 50%;
	  text-align: center;
	  transform: translate(-50%, -250%)!important;
   max-width: auto;
	-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	   transition: 0.5s ease all;
	}   
}
 
@media (max-width:900px) {
   .headtexta {
	font-smooth: auto;
	   font-size: 20px!important;
  transform: translate(-50%, -290%);
    left: 50%;
	 top: 20%;
	  text-align: center;
   max-width: auto;
	white-space: pre-line;
	overflow-wrap: break-word;
	-webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	   transition: 0.5s ease all;
	}   
}